Issue161

classification
Title [Bug: 21.5-b28] Crash while isearch for `image'
Type defect Module core code 21.5
Severity crash Platform N/A
Keywords Nosy List
explanation
process
These controls should only be changed by committers and tracker administrators.
Status closed   Reason superseded
Superseder [Bug: 21.5-b28] Crash while isearch for `image'
View: 73
  Submitted 2007-11-09.14:15:30
Priority normal   Assigned To

Created on 2008-01-19.06:43:03 by FKtPp, last changed 2008-01-23.09:48:56 by stephen.

Files
File name Uploaded Type Edit Remove
/playpen/data/mime-bodies/2007/11/gdb.xemacs.txt.gz FKtPp, 2008-01-19.06:43:03 message/external-body
unnamed FKtPp, 2008-01-19.06:43:03 text/plain
unnamed FKtPp, 2008-01-19.06:43:03 text/plain
Messages
msg233 [hidden] ([hidden]) Date: 2008-01-19.06:43:03
  Message-ID: <87ejezjyil.fsf@debian.localdomain>
================================================================
Dear Bug Team!

As the topic described, I open the file
/usr/share/doc/asciidoc/asciidoc.txt.gz

and i searched for `image', and bomm~~~ 

gdb infomation see attachments.
History
Date User Action Args
2008-01-23 09:48:56stephensetstatus: new -> closed
priority: normal
reason: superseded
severity: crash
platform: + N/A
type: defect
superseder: + [Bug: 21.5-b28] Crash while isearch for `image'
module: + core code 21.5
2008-01-19 06:43:03FKtPpcreate